locked Re: JT Alert 2.50.0 stopped by FrameworkCheck


alchowiake@...
 

I have 32bit Windows 10 Home version 20H2 (which is the latest) with Net 5 and FrameworkCheck claims it's incompatible with my system so I can't get 2.50 to run. If I try to ignore this and run 2.50 anyway it just generates a bunch of error messages.

Join Support@HamApps.groups.io to automatically receive all group messages.